
{% block stylesheets %}
{% endblock %}

{% block basestylesheets %}
    {% stylesheets '%kernel.root_dir%/../vendor/twitter/bootstrap/dist/css/bootstrap.min.css' %}
        <link rel="stylesheet" href="{{ asset_url }}" />
    {% endstylesheets %}
    {% stylesheets '%kernel.root_dir%/../vendor/twitter/bootstrap/dist/css/bootstrap-theme.min.css' %}
        <link rel="stylesheet" href="{{ asset_url }}" />
    {% endstylesheets %}
    {% stylesheets '@TrainingScheduleBundle/Resources/public/css/*' %}
        <link rel="stylesheet" href="{{ asset_url }}" />
    {% endstylesheets %}
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
{% endblock %}
